### Method

# WebKit Credential get_certificate

#### Declaration [src]

    GTlsCertificate*
    webkit_credential_get_certificate (
      WebKitCredential* credential
    )

#### Description [src]

Get the certificate currently held by this `WebKitCredential`.

Available since: | 2.34

#### Return value

Returns: | `GTlsCertificate`
| A `GTlsCertificate`, or `NULL`.
| The data is owned by the instance.